{
  "_id": "YqEFSawKIllAgFnK",
  "name": "Swiftpaws",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.YqEFSawKIllAgFnK"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_swifpaws.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Also known as Stickyscamper, this spell grants you enhanced freedom of motion. Your Movement rate is doubled and you gain the Wallcrawler Creature Trait. Objects you carry or wear are still aﬀected by gravity in a normal fashion, and will fall to the ground unless secured.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!YqEFSawKIllAgFnK"
}